Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 21:07:03 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="ltr">
<div dir="ltr">
<div><b>Dear Centrepoint Team,</b></div>
<div><b><br></b></div>
<div><b>I am very disappointed with your service. I have heard from one of your customer agents that my ordered items got damaged as reported by the courier team upon receipt from Centerpoint.</b></div>
<div><b>I really don't know where you guys are standing? If any customer's purchased items got damaged in the custody of either Centerpoint or courier, how are you going to recover this?</b></div>
<div><b>Will your team cancel my order or provide a complete refund or replace damaged items with new ones? <br></b></div>
<div><b><br></b></div>
<div><b>I was eagerly waiting to receive those items, but I feel that I made a mistake by opting for online shopping.</b></div>
<div><b><br></b></div>
<div><span style="color:rgb(255,0,0)"><b>I request you, please extend your support and push your team to resolve this issue. I also demand for compensation as such long delays are not acceptable.</b></span></div>
<div><b><br></b></div>
<div><b>Thanks for your understanding.</b></div>
<div><b><br></b></div>
<div><b>Shaik Ayub.</b></div>
<div><b>0582771605<br></b></div>
<div><b><br></b></div>
<div><b><br></b></div>
</div>
<b><br></b><div class="gmail_quote"><div dir="ltr" class="gmail_attr"><b></b></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jun 4, 2021 at 7:05 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><b>Hi Ayub,</b></div>
<div><b><br style="box-sizing:border-box"></b></div>
<div><b>Thank you for your patience.</b></div>
<div><b><br style="box-sizing:border-box"></b></div>
<div><b>We sincerely apologize for the delay in getting back to you however, we have heard back from our team at this time and they have advised us that they are investigating regarding the same at this time. We will update you as soon as we receive further update from them.</b></div>
<div><b><br style="box-sizing:border-box"></b></div>
<div><b>We request you to please allow us some more time so we can assist you regarding this accordingly.</b></div>
<div><b><br style="box-sizing:border-box"></b></div>
<div><b>We appreciate your continued cooperation and patience with us.</b></div>
<div><b><br style="box-sizing:border-box"></b></div>
<div><b>Your Friends,</b></div>
<div><b>The Support Team</b></div>
</div></div>

	

<b></b>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643405